"IDS_PREFERENCES" = "Predvoľby";
"IDS_RETRYSYNC" = "Opakovať synchronizáciu";
"IDS_CONTEXTMENU_ERROR_BODY" = "Nepodarilo sa skontaktovať s Diskom Google.";
"IDS_VIEWGD" = "Navštíviť Disk Google na webe";
"IDS_SHAREFILE" = "Zdieľať...";
"IDS_VIEWFILE" = "Zobraziť na webe";
"IDS_SHAREFILE_FULL_TEXT" = "Zdieľať pomocou Disku Google";
"IDS_MOVEFILE_FULL_TEXT" = "Presunúť na Disk Google";
"IDS_VIEWFILE_FULL_TEXT" = "Zobraziť pomocou Disku Google";
"IDS_REVISIONFILE" = "Verzie";
"IDS_PRODUCTNAME" = "Disk Google";
"IDS_UNSYNCFOLDER" = "Zastaviť synchronizáciu tohto priečinka";
"IDS_SYNCFOLDER" = "Synchronizovať tento priečinok";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Chyba";
